.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2212.component_ContentDisplay_Content {
 } #c2213.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2213.component_ContentDisplay_Content {padding: 0;}#c2213 { border: 3px solid grey }#c2213 .plain_content img {width: 100%;} #c2214.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2214.component_ContentDisplay_Content {padding: 0;}#c2214 { border: 3px solid grey }#c2214 .plain_content img {width: 100%;} #c2215.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2215.component_ContentDisplay_Content {padding: 0;}#c2215 { border: 3px solid grey }#c2215 .plain_content img {width: 100%;} #c2216.component_ContentDisplay_Content {
 } #c2217.component_ContentDisplay_Content {
 } #c2218.component_ContentDisplay_Content {
 } #c2219.component_ContentDisplay_Content {
 } #c2220.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2220.component_ContentDisplay_Content {padding: 0;}#c2220 { border: 3px solid grey }#c2220 .plain_content img {width: 100%;} #c2221.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2221.component_ContentDisplay_Content {padding: 0;}#c2221 { border: 3px solid grey }#c2221 .plain_content img {width: 100%;} #c2222.component_ContentDisplay_Content {
 } #c2223.component_ContentDisplay_Content {
 } #c2224.component_ContentDisplay_Content {
 } #c2225.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2225.component_ContentDisplay_Content {padding: 0;}#c2225 { border: 3px solid grey }#c2225 .plain_content img {width: 100%;} #c2229.component_ContentDisplay_Content {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align: left!important;
position: absolute;
background: #ccc;
bottom: 50px;
padding: 6px;
max-width: 290px;
width: 290px;
height:auto!important;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
float: left;
background: #ccc;
padding: 10px;
position: absolute;
top: 0;
left: 0;
right:0;
height: 140px!important;
margin: 20px;
opacity: 0;
}
.featprod:hover .feat_shortdesc {
opacity: 1;
}
.featprod:hover .feat_title {
opacity: 0;
}
.featprod:hover .img_wrapper{
background:#2c2c2c;
opacity:0.3;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2Custom {
margin: 0; margin: 0; padding: 0;  } .featprod_cont .featprod{vertical-align:top;background:#CCCCCC}
@media screen and (max-width: 720px){
.featprod_cont .featprod_row{
text-align:center;
}
.featprod_cont .featprod{
display:inline-block;
width:100%!important;
max-width:312px;
margin:5px;
} .featprod_cont .spacer{display:none;}
} #c2226.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2226 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2226 .featprod:hover .feat_title {opacity: 0.6;} #c2227.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2227 .feat_title {
position: static;
width: 100%;
max-width: 100%;
box-sizing: border-box;
min-height: 125px;
}
#c2227 .featprod:hover .feat_title {
opacity: 0.6;
} #c2228.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2228 .feat_title {position: static;width: 100%;max-width: 100%;box-sizing: border-box;}#c2228 .featprod:hover .feat_title {opacity: 0.6;} 
